## hostapd-wpe 2.10+git20220310

=== debian/changelog ===
hostapd-wpe (2.10+git20220310-0kali3) kali-dev; urgency=medium

  * Depends: libunsafessl1.0.2 >= 1.0.2u-0kali2
  * Update Build-Depends: pkg-config => pkgconf
  * Misc packaging updates

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 10 May 2024 09:52:34 +0700

hostapd-wpe (2.10+git20220310-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Update hostapd-wpe patch to fix -r option

 -- Steev Klimaszewski <steev@kali.org>  Sat, 11 Nov 2023 14:02:13 -0600

hostapd-wpe (2.10+git20220310-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 2.10+git20220310
  * Update hostapd
  * Use lib unsafe ssl
  * Bump Standards-Version to 4.6.1
  * Update lintian-overrides
  * Add missing data in debian/upstream/metadata

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Sep 2022 11:32:40 +0200

hostapd-wpe (2.9+git20190816-0kali2) kali-dev; urgency=medium

  * Add missing dependency: openssl
  * Add lintian-overrides
  * Use debhelper-compat 12

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Aug 2019 13:58:22 +0200

hostapd-wpe (2.9+git20190816-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * New upstream version 2.9+git20190816
  * Refresh patches
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Aug 2019 12:20:31 +0200

hostapd-wpe (2.8+git20190422-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 2.8+git20190422 (closes 5408)
  * Update hostapd-wpe.patch
  * Update debian/copyright
  * Add a patch to fix spelling errors
  * Bump Standards-Version to 4.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Apr 2019 14:58:38 +0200

hostapd-wpe (2.7+git20181210-0kali1) kali-dev; urgency=medium

  * Import new version (closes: 5148)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Dec 2018 15:25:22 +0100

hostapd-wpe (2.6+git20180521-0kali2) kali-dev; urgency=medium

  * Improve the postinst to handle the case when certificates have expired
    (see 4828)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jun 2018 09:31:39 +0200

hostapd-wpe (2.6+git20180521-0kali1) kali-dev; urgency=medium

  * Import new version (see 4810)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Jun 2018 18:06:41 +0200

hostapd-wpe (2.6+git20170713-0kali2) kali-dev; urgency=medium

  * Add a patch to replace gendh command by dhparam (see Kali bug 4137)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2017 17:58:29 +0200

hostapd-wpe (2.6+git20170713-0kali1) kali-dev; urgency=medium

  * Import new version to fix 4101: HostAPd-WPE fails logging credentials for
    users starting with 5, 6, 7 or 8

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jul 2017 10:21:42 +0200

hostapd-wpe (2.6+git20161107-0kali2) kali-dev; urgency=medium

  * Add executable rights to /etc/hostapd-wpe/certs/bootstrap

 -- Sophie Brun <sophie@offensive-security.com>  Sat, 12 Nov 2016 21:40:52 +0100

hostapd-wpe (2.6+git20161107-0kali1) kali-experimental; urgency=medium

  * Import new version
  * Update debian/patches/kali-fixups.patch
  * Add missing build depends: libsqlite3-dev, pkg-config

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Nov 2016 16:04:22 +0100

hostapd-wpe (2.2+git20160420-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 0002470)
  * debian/patches/hostapd-wpe.patch: change the paths in config file of
    eap_user_file and certs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Apr 2016 13:45:16 +0200
